html, body
*{
    margin: 0;
    padding: 0;
}
header, nav, footer, section {
    display: block;
}
body {
    text-align: center;
    background-attachment: fixed;
    background-color: #E1E1E1;
    font-family: leelawedee, Arial,sans sans-serif;
}
header{
    height: 250px;
    width: 1100px;
    margin:  0 auto;
    background-image: url(bilder/layout3a.jpg)
}
nav{
    width: 1100px;
    height: 44px;
    padding-top: 0;
    margin: 0 auto;
    background-image: url(bilder/nav.jpg);


}

nav ul {
    list-style:none;
    margin-left: 62px;
    color: #4C91AE;
    font-size: 19px;
}
nav ul > li {
    float: left;
    width: 125px;
    padding: 5px;
    margin-top: 10px;
    margin-left: 45px;
    margin-bottom: 20px;
    background-color: #E1E1E1;
    border-color: #fed842;
    border-width: 4px;
    border-style: solid;
    border-radius: 20px;
    height: 25px;
    position: relative;
}

#link{
    margin:30px;
    width: 200px;
    padding: 5px;
    margin-left: 445px;
    background-color: #E1E1E1;
    border-color: #fed842;
    border-width: 4px;
    border-style: solid;
    border-radius: 20px;
    height: 20px;

}
#fehler{
    background-image: url(bilder/wrapper2.jpg);
    width: 1100px;
    padding-top: 50px;

    margin: 0 auto;
    color: red;

}

#unterpunkt     {
    display: none;
}
#liste{
    background-image: url(bilder/wrapper2.jpg);
    width: 1100px;
    padding-top: 0;
    margin: 0 auto;

}
ul#unterpunkt{

    list-style:none;
    width: 400px;
    position: absolute;
    left: -120px;
    top: 50px;
    color: #4C91AE;
    font-size: 13px;
    margin: 0;
    z-index: 999;


}
ul#unterpunkt li{

    text-align: center;
    background-color: #E1E1E1;       /* Hintergrundfarbe   */
    border-color: #fed842;
    border-width: 4px;
    border-style: solid;
    border-radius: 20px;
    padding: 5px;
    margin: 7px;
    width: 160px;
    height: auto;


    }

section

{   color: #4C91AE;
    background-image: url(bilder/wrapper2.jpg);
    width: 1100px;
    padding-top: 40px;
    margin: 0 auto;
    -webkit-transtion: 0.3s ease;
    -moz-transtion: 0.3s ease;
    transtion: 0.3s ease;
}
section.open-menu > * {opacity: 0.4;}


#intro{
    text-align: justify;
    width: 850px;
    margin: 0 auto;
    padding-top: 30px;
    padding-left: 15px;
    padding-bottom: 15px;
    padding-right: 15px;
}

#intro p{
    margin-top: 10px;
}



#text p{
    text-align: justify;
  /*  width: 850px;*/
    margin: 0 auto;
    padding: 15px;

}


#text{

    width:  900px;
    margin:0 auto;
    margin-top: 30px;
    border-color: #fed842;
    border-width: 4px;
    border-style: solid;
    border-radius: 20px;

}

#text ul{
    margin-left: 150px;
    margin-bottom: 15px;
    text-align: justify;
}
#text li{
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 20px;
}

#zeit  {
    width:  450px;
    height: 215px;
    margin:0 auto;
    margin-top: 30px;
    border-color: #fed842;
    border-width: 4px;
    border-style: solid;
    border-radius: 20px;
}

#zeit ul{
    margin-left: 15px;
    float: left;
    list-style: none;

}

#zeit li{

    margin: 20px;
}
#block{
    text-align: center;
    margin: 25px;
}

#start{
    float: left;
    padding-top: 50px;
    padding-left: 110px;
    color: #4C91AE;
    width: 440px;
    margin: 0 auto;
    text-align: justify;

}

#start p {
    margin-top: 20px;
}

#bild{
    padding-top: 45px;
    padding-bottom: 35px;

}


#bild figcaption{
    color: #E1E1E1;
    font-size: small;
    text-align: right;
    padding-right: 145px;
}
#bild1{
    background-image: url(bilder/wrapper2.jpg);
    margin: 0 auto;
    height:500px;
    width: 1000px;
    padding-left: 100px;


}

#bild1 a{
    padding: 20px;
    height: 200px;
    float: left;
    margin-bottom: 5px;


}

#bild1 figcaption{
    color: #E1E1E1;
    font-size: small;
    text-align: center;
    width: 180px;

}

h1{

    padding-bottom: 20px;
    width: 998px;
    margin: 0 auto;
    color: #4C91AE ;
    font-weight:  800;
    font-size:  xx-large;

    border-bottom: 15px   double;
    border-color: #fed842;
}
h2{
    padding-top: 25px;

}
#adresse{
    color:  #4C91AE;
    width: 998px;
    height:250px;
    margin: 0 auto;
    border-bottom: 7px   solid;
    border-top : 7px solid;
    border-color:   #fed842;

}

#adresse p {
    margin-top: 18px;
    padding: 5px;
}

#maps{
    float: left;
    padding-top: 20px;
    padding-left: 90px;
    padding-bottom: 10px;
}
#notdienst{
    border-bottom: 7px   solid;
    border-color:   #fed842;
    background-color: #E1E1E1;
    height: 50px;
    margin:  0 auto;
    width: 995px;
    height:20px;
    padding: 2px;
}

#klick{
    border-bottom: 7px   solid;
    border-top: 7px solid;
    border-color:   #fed842;
    background-color: #E1E1E1;
    height: 50px;
    margin:  0 auto;
    width: 998px;
    height:20px;
    padding-top: 2px;
    padding-bottom: 2px;
}


footer
{   height: 50px;
    padding-top: 10px;
    width: 1100px;
    margin:  0 auto;
    background-image: url(bilder/fussleiste2.jpg);

}

#liste2 p{

    width: 700px;
}


a:link {
color:#4C91AE ;
text-decoration: none;
}
a:visited {
color:#4C91AE ;
text-decoration: none;
}
a:focus {
color:#4C91AE ;
text-decoration: none;
}
a:hover {
color:#4C91AE ;
text-decoration: none;
}
a:active {
color:#4C91AE ;
text-decoration: none;
}
